module(...)
--dialogueani editor build
DATA={
	[1]={
		cmdList={
			[1]={
				args={
					[1]={[1]=[[Frey]],},
					[2]={[1]=130,},
					[3]={[1]=5,[2]=161,},
					[4]={[1]=0,},
					[5]={[1]=1,},
				},
				cmdType=[[player]],
				func=[[AddPlayer]],
				name=[[Add Player]],
			},
			[2]={
				args={[1]={[1]=[[welcome_three_start]],},[2]={[1]=1,},},
				cmdType=[[setting]],
				func=[[SetDialogueAniEndFlag]],
				name=[[DiaLog]],
			},
			[3]={
				args={
					[1]={[1]=1,},
					[2]={[1]=0,},
					[3]={[1]=1,},
					[4]={[1]=[[Dialouge/ui_eff_story_meng]],},
					[5]={[1]=0,},
					[6]={[1]=3,},
					[7]={[1]=[[none]],},
					[8]={[1]=[[none]],},
					[9]={[1]=1,},
				},
				cmdType=[[setting]],
				func=[[SetDialogueAniViewActive]],
				name=[[Story UI]],
			},
			[4]={
				args={[1]={[1]=[[bgm_1010]],},[2]={[1]=0,},},
				cmdType=[[setting]],
				func=[[SetBgMusic]],
				name=[[BGM]],
			},
			[5]={
				args={[1]={[1]=1,},[2]={[1]=[[none]],},[3]={[1]=1,},},
				cmdType=[[setting]],
				func=[[SetDialogueAniEndSwitchBox]],
				name=[[SetDialogueAniEndSwitchBox]],
			},
		},
		delay=0.1,
		idx=1,
		startTime=0,
		type=[[player]],
	},
	[2]={
		cmdList={
			[1]={
				args={[1]={[1]=[[bg_xingyixing]],},[2]={[1]=1,},},
				cmdType=[[setting]],
				func=[[AddUIXingYiXingEffect]],
				name=[[Woke UI]],
			},
			[2]={
				args={[1]={[1]=0,},[2]={[1]=[[none]],},[3]={[1]=1,},[4]={[1]=0,},[5]={[1]=0,},},
				cmdType=[[setting]],
				func=[[SetDialogueAniEndSwitchBox]],
				name=[[SetDialogueAniEndSwitchBox]],
			},
		},
		delay=1,
		idx=2,
		startTime=0.1,
		type=[[player]],
	},
	[3]={
		cmdList={
			[1]={
				args={[1]={[1]=[[bg_xingyixing]],},[2]={[1]=0,},},
				cmdType=[[setting]],
				func=[[AddUIXingYiXingEffect]],
				name=[[Woke UI]],
			},
		},
		delay=0.1,
		idx=3,
		startTime=6,
		type=[[player]],
	},
	[4]={
		cmdList={
			[1]={
				args={
					[1]={[1]=1,[2]=[[Frey]],},
					[2]={[1]=[[none]],},
					[3]={[1]=2,},
					[4]={[1]=0,},
					[5]={[1]=0,},
					[6]={[1]=0,},
					[7]={[1]=1,},
				},
				cmdType=[[player]],
				func=[[PlayerUISay]],
				name=[[PlayerUISay]],
			},
			[2]={
				args={[1]={[1]=0,},[2]={[1]=[[1003]],},},
				cmdType=[[setting]],
				func=[[SetDialogueAniViewShowLive2D]],
				name=[[SettingLive2D]],
			},
			[3]={
				args={[1]={[1]=0,},[2]={[1]=[[OK stop it!]],},},
				cmdType=[[setting]],
				func=[[SetDialogueAniViewCoverMaskSay]],
				name=[[SetDialogueAniViewCoverMaskSay]],
			},
		},
		delay=0.1,
		idx=4,
		startTime=5.2,
		type=[[player]],
	},
	[5]={
		cmdList={
			[1]={
				args={[1]={[1]=0,},[2]={[1]=[[OK stop it!]],},[3]={[1]=1,},},
				cmdType=[[setting]],
				func=[[SetDialogueAniViewCoverMaskSay]],
				name=[[SetDialogueAniViewCoverMaskSay]],
			},
			[2]={
				args={[1]={[1]=888,},},
				cmdType=[[setting]],
				func=[[SetDialogueAniEndSwitchProcress]],
				name=[[SetDialogueAniEndSwitchProcress]],
			},
		},
		delay=0.1,
		idx=5,
		startTime=5.3,
		type=[[player]],
	},
}

CONFIG={
	isLoop=0,
	isStroy=1,
	isTrigger=0,
	loopTime=0,
	mapInfo=[[]],
	minTriggerLevel=1,
	name=[[Process Name_888]],
}
